## node-object-copy 0.1.0

=== debian/changelog ===
node-object-copy (0.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:09:10 +0100

node-object-copy (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #842063)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Oct 2016 22:20:39 +0530
