=== debian/control ===
Source: node-object-copy
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-kind-of (>= 3.0.3~)
 , node-copy-descriptor (>= 0.1.0~)
 , node-define-property (>= 0.2.5~)
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/object-copy
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-copy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-copy.git

Package: node-object-copy
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-kind-of (>= 3.0.3~)
 , node-copy-descriptor (>= 0.1.0~)
 , node-define-property (>= 0.2.5~)
Description: copy properties of one object to another
 This library can be used to copy static properties, prototype properties,
 and descriptors from one object to another.
 .
 Node.js is an event-based server-side JavaScript engine.
