=== debian/tests/control ===
Tests: require
Depends: node-object-copy

Test-Command: mocha -R spec
Depends: @, @builddeps@
