=== debian/control ===
Source: node-object-copy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-copy-descriptor <!nocheck>
 , node-define-property <!nocheck>
 , node-kind-of <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-object-copy
Vcs-Git: https://salsa.debian.org/js-team/node-object-copy.git
Homepage: https://github.com/jonschlinkert/object-copy
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-object-copy
Architecture: all
Depends: ${misc:Depends}
 , node-copy-descriptor
 , node-define-property
 , node-kind-of
Multi-Arch: foreign
Description: copy properties of one object to another
 This library can be used to copy static properties, prototype properties,
 and descriptors from one object to another.
 .
 Node.js is an event-based server-side JavaScript engine.
