=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object-copy-$1/ \
 https://github.com/jonschlinkert/object-copy/tags .*/archive/.*/v?([\d\.]+).tar.gz
